<download name="Cinema" type="Map">
 <index src="filelist.xml" dest="filelist.xml"/>
 <files>
  <file src="level.pak" dest="level.pak" size="11750548" md5="97bd8580bd2bf0f05b90ebea15e607b9"/>
 </files>
</download>
